body:has(.search-wrapper.active),
body:has(.customize-your-experience-wrapper.active),
body.burger-menu-open {
    overflow-y: hidden;
}

.module_header {
    padding-top: 2.6rem;
    padding-bottom: 2.6rem;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 99;
    font-size: 1.6rem;
    color: var(--black);
    transition: var(--transition);
}

.module_header::before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-color: var(--white);
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.small-header .module_header {
    transform: translateY(-100%);
    opacity: 0;
}

/*.module_header-block[data-random-video] .brand-icon-bg {*/
/*    display: none;*/
/*}*/

.background .module_header {
    background-color: var(--white);
}

.module_header ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.module_header li {
    margin: 0;
}

.module_header a {
    display: inline-block;
    transition: all 0.4s ease-in-out;
}

.module_header .logo a img,
.search-header-logo .logo a img {
    height: 18px;
    text-align: left;
    width: 100%;
}

.fideurop .module_header .logo a img,
.fideurop .search-header-logo .logo a img,
.consulting .module_header .logo a img,
.consulting .search-header-logo .logo a img {
    height: auto;
}

.module_header a:hover {
    transition: all 0.4s ease-in-out;
}

.header-flex,
.header-right-flex,
.header-main-nav > ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.burger-menu-open .header-main-nav {
    opacity: 0;
    pointer-events: none;
}

.header-main-nav,
.header-language,
.header-burger-menu {
    text-transform: uppercase;
}

.module_header .item-level-1 {
    position: relative;
}

.module_header .item-level-1 > a {
    padding: 0.35rem 0;
    border-bottom: 3px solid transparent;
}

a:focus,
a:focus-within {
    border: 1px solid var(--red);
}

.header-burger-menu-main .item-level-1 > a.active,
.module_header .item-level-1.active-item > a {
    border-bottom-color: var(--black);
}

.module_header .item-level-1 > ul {
    display: none;
    font-size: 1.5rem;
    color: #7f7f7f;
}

.module_header .item-level-1 > ul > li {
    padding: 0.6rem 0;
}

.module_header .item-level-1 > ul a {
    font-weight: 500;
    transition: all 0.4s ease-in-out;
}

.module_header .item-level-1 > ul .active-item a,
.module_header .item-level-1 > ul a:hover {
    font-weight: 600;
    transition: all 0.4s ease-in-out;
}

.header-right-flex {
    justify-content: flex-end;
}

.header-toggle {
    position: relative;
    width: 20px;
    height: 18px;
    cursor: pointer;
    margin-left: 2rem;
}

.header-toggle span {
    display: block;
    height: 2px;
    width: 100%;
    background: var(--black);
    position: absolute;
    left: 0;
}

.header-toggle .line1 {
    top: 0;
}

.header-toggle .line2 {
    top: calc(50% - 1px);
}

.header-toggle .line3 {
    bottom: 0;
}

.header-toggle.active .line1 {
    transform: rotate(45deg);
    transform-origin: center;
    top: calc(50% - 1px);
}

.header-toggle.active .line2 {
    opacity: 0;
}

.header-toggle.active .line3 {
    transform: rotate(-45deg);
    transform-origin: center;
    top: calc(50% - 1px);
}

.header-language .item-level-1 > a {
    padding: 0.5rem 1.9rem 0.5rem 0;
    position: relative;
}

.header-language .item-level-1 > a:after {
    position: absolute;
    content: "";
    width: 10px;
    height: 6px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("../Icons/icon_chevron_down.svg");
    margin-top: 2px;
}

.header-search-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1rem;
    cursor: pointer;
    position: relative;
}

.header-burger-menu {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    overflow-y: auto;
    z-index: -1;
    height: 100vh;
    overflow-x: hidden;
}

.burger-menu-open .header-burger-menu {
    display: block;
}

.header-burger-menu .container {
    height: 100%;
}

.header-burger-menu-main {
    background: #ffffff;
    min-height: 100%;
    position: relative;
}


.search-wrapper, .customize-your-experience-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    overflow-y: auto;
    z-index: 99;
    display: none;
}

.search-wrapper.active, .customize-your-experience-wrapper.active {
    display: block;
}

.search-wrapper h2, .customize-your-experience-wrapper h2 {
    font-size: var(--font-size_130);
    margin-bottom: clamp(1.8rem, calc(1.21rem + 1.52vw), 3rem);
    color: #c3c3c3;
    font-weight: 700;
}

.search-inner {
    max-width: 762px;
    margin: 0 auto;
    padding: 10vh 0;
}

.search-inner[data-wide="1"] {
    max-width: 900px;
}

.search-form {
    position: relative;
}

.search-form .multi-select-container {
    margin-bottom: 50px;
}

.search-form input[type="search"] {
    /*font-size: clamp(1.2rem, calc(0.98rem + 1.11vw), 1.7rem);*/
    /*border-radius: 42.5px;*/
    /*padding: clamp(1.1rem, calc(1.2rem + 0.79vw), 1.8rem) clamp(1.6rem, calc(1.71rem + 1.58vw), 3rem);*/
    /*color: #5a5a5a;*/
    /*padding-right:clamp(7.3rem, calc(6.68rem + 1.66vw), 9.4rem);*/
    /*-webkit-appearance: none;*/
}

.search-form .multi-select-button {
    max-width: none;
    border: 0 none;
    border-bottom: 1px solid var(--medium-black);
    color: var(--medium-black);
    border-radius: 0;
    padding: 14px 35px 14px 0;
    font-weight: bold;
    font-size: var(--font-size_24);
}

.search-form .multi-select-button:before {
    right: 18px;
}

.search-form .multi-select-button:after {
    right: 12px;
}

.search-form .multi-select-menu {
    top: 100%;
    margin: 0;
    padding: 20px;
    border-radius: 0;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1);
}

.search-form .multi-select-menuitems {
    max-height: 190px;
}

.search-form .multi-select-menuitem {
    padding-top: 5px;
    padding-bottom: 10px;
}

.search-form .multi-select-container[data-type="radio"] .multi-select-menuitem {
    padding-left: 5px;
}

.search-form .btn-wrap {
    padding: 20px;
    text-align: center;
}

.search-form .d-flex {
    display: flex;
    flex-wrap: wrap;
}

.search-form .d-flex > * {
    flex: 0 0 auto;
    width: 33.33%;
    max-width: 100%;
    margin-top: 12px;
    margin-bottom: 12px;
}

.search-form .d-flex label {
    display: block;
    margin: 0;
    line-height: 22px;
}

.search-form .flex-scroll {
    max-height: 90px;
    position: relative;
    overflow-y: auto;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

.search-form .search-button {
    width: clamp(5.1rem, calc(6.68rem + 1.66vw), 6.6rem);
    min-width: auto;
    background: var(--red);
    border-radius: 42px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    position: absolute;
    right: 0;
    height: 100%;
    margin: 0;
    top: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-form .search-button svg {
    fill: #ffffff;
}

.search-header-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}


.search-header-close {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.search-header {
    /*padding: clamp(1.8rem, calc(0.32rem + 3.8vw), 4.8rem) 0;*/
    padding-top: 2.6rem;
    padding-bottom: 2.6rem;
}

.search-header picture {
    display: flex;
    align-items: center;
}

.item-main-nav a {
    font-size: 1.6rem;
}

.search-suggestions {
    margin-top: clamp(2rem, calc(3.13rem + 1.26vw), 3.5rem);
    height: 235px;
    overflow-y: auto;
    font-size: clamp(1.6rem, calc(1.62rem + 0.47vw), 2rem);
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.search-suggestions li {
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: var(--font-size_19-12);
}

.search-suggestions a {
    color: var(--black);
}


.search-suggestions a:hover {
    color: var(--red);
}

.search-suggestions li.title {
    font-size: 1.2rem;
    color: var(--red);
    margin-top: 2.1rem;
}

.search-suggestions li.title:first-child {
    margin-top: 0;
}

.search-suggestions::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

.search-suggestions::-webkit-scrollbar {
    width: 2px;
    background-color: #c3c3c3;
}

.search-suggestions::-webkit-scrollbar-thumb {
    background-color: var(--red);
}

@media (min-width: 768px) {
    .header-toggle {
        width: 26px;
        height: 22px;
    }

    .search-suggestions li.title {
        margin-top: 2.5rem;
        margin-bottom: 0.5rem;
    }
}

@media (min-width: 1100px) {
    .header-burger-menu-main .item-main-nav {
        display: none !important;
    }

    .module_header::before {
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        background: #ffffff;
        transition: height 0.2s linear;
        content: "";
        z-index: -1;
        opacity: 0.5;
    }

    .module_header .logo {
        width: 275px;
    }

    .module_header .header-right {
        width: calc(100% - 275px);
    }


    .header-burger-menu-main:after {
        position: absolute;
        content: "";
        width: 100vw;
        height: 100%;
        left: 100%;
        background: #ffffff;
        top: 0;
    }


    body:not(.burger-menu-open) .module_header .header-right-flex::before {
        transition: all 0.3s ease;
    }

    body:not(.burger-menu-open) .module_header.hovered::before {
        transition: all 0.3s ease;
        opacity: 1;
    }


    .module_header .item-level-1 > ul {
        position: absolute;
        padding: 1rem;
        left: 0;
        top: 100%;
        white-space: nowrap;
    }

    .module_header .item-level-1:hover > ul {
        display: block;
    }

    .module_header .header-burger-menu .item-level-1 > ul {
        position: static;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        display: none;
    }

    .module_header .item-level-1 {
        padding: 0 1rem;
    }


    .header-burger-menu-main .item-level-1 > a {
        font-size: 3.3rem;
    }

    .header-burger-menu-main .item-level-1 {
        padding: 1.7rem 0;
    }

    .module_header .item-level-1:hover > a {
        border-bottom-color: var(--black);
    }

    .header-burger-menu-main {
        max-width: 400px;
        margin-left: auto;
        padding: 25vh var(--section_padding-right-left) 5rem clamp(1rem, calc(-0.49rem + 6.8vw), 6.38rem);
    }

    .header-language {
        margin-left: 2rem;
    }

    .search-header-close {
        width: 35px;
        height: 35px;
    }

    .fideurop .header-toggle,
    .consulting .header-toggle {
        display: none;
    }
}

@media (min-width: 1180px) {
    .module_header .logo {
        width: 325px;
    }

    .module_header .header-right {
        display: flex;
        justify-content: flex-end;
        width: calc(100% - 325px);
    }

    .header-language {
        margin-left: 1.5rem;
    }

    .header-toggle {
        margin-left: 1.5rem;
    }

    .header-main-nav .item-level-1 {
        padding: 0 1.1rem;
    }

    .header-search-toggle {
        margin-left: 1.5rem;
    }

    .header-main-nav .item-level-1 > ul,
    .header-language .item-level-1 > ul {
        padding: 1rem;
    }
}

.burger-menu-open .module_header::before {
    opacity: 1;
}

@media (max-width: 1099px) {
    .burger-menu-open .module_header:before {
        position: absolute;
        content: "";
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        background: #ffffff;
    }

    .burger-menu-open .module_header .logo {
        position: relative;
        z-index: -1;
    }

    .module_header .logo {
        width: 175px;
    }

    .module_header .header-right {
        width: calc(100% - 175px);
    }


    .header-main-nav {
        display: none !important;
    }

    .header-burger-menu-main .item-level-1 {
        padding: 0.7rem 0;
    }

    .module_header .item-level-1 > ul {
        padding-top: 1.1rem;
        padding-bottom: 1rem;
    }

    .header-burger-menu-main {
        padding: 9.5rem var(--section_padding-right-left) 5rem;
    }

    .header-language {
        display: none;
        position: absolute;
        left: var(--section_padding-right-left);
        top: 50%;
        transform: translateY(-50%);
        font-size: 1.7rem;
        margin-left: -1.8rem;
    }

    .burger-menu-open .header-language {
        display: block;
    }

    .header-burger-menu-main .item-level-1:not(.item-main-nav) {
        font-size: 1.5rem;
    }

    .header-burger-menu-main .item-level-1.partation {
        border-top: 1px solid #707070;
        margin-top: 1.8rem;
        padding-top: 2.4rem;
    }

    .header-language .item-level-1 {
        padding-left: 1.8rem;
        padding-right: 1.8rem;
        padding-top: 1rem;
        padding-bottom: 0.7rem;
    }

    .header-language .item-level-1.active {
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    }

    .header-language .item-level-1 > ul {
        display: none;
        position: absolute;
        top: 99%;
        left: 0;
        background: #ffffff;
        box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.16);
        padding-left: 1.8rem;
        padding-right: 1.8rem;
        width: 100%;
        padding-top: 0.5rem;
    }

    .header-language .item-level-1.active > ul {
        display: block;
    }

    .header-language .item-level-1.active > a {
        border-bottom-color: var(--black);
    }

    .search-header-logo {
        width: 175px;
    }

    .search-header-logo .logo a {
        display: inline-block;
        text-align: left;
    }

    .header-search-toggle {
        width: 18px;
    }

    .fideurop .header-burger-menu-main > ul > li:not(.item-main-nav),
    .consulting .header-burger-menu-main > ul > li:not(.item-main-nav) {
        display: none;
    }
}

@media (max-height: 600px) {
    .search-inner {
        padding: 5vh 0;
    }

}

.customize-your-experience {
    position: fixed;
    right: 0;
    top: 25%;
    z-index: 2;
    transition: var(--transition);
}

.customize-your-experience .customize-your-experience-toggle {
    color: var(--red);
    background: var(--white);
    padding: var(--button_default_padding);
    border-bottom-left-radius: var(--button_default_border-radius);
    border-top-left-radius: var(--button_default_border-radius);
    cursor: pointer;
}

@media (max-width: 767px) {
    .search-form .d-flex > * {
        width: 50%;
    }

    .search-form .flex-scroll {
        max-height: 180px;
    }
}

@media (max-width: 500px) {
    .search-form .d-flex > * {
        width: 100%;
    }
}